/* Normalize */
html{line-height:1.15;-webkit-text-size-adjust:100%}body{margin:0}h1{font-size:2em;margin:.67em 0}hr{box-sizing:content-box;height:0;overflow:visible}pre{font-family:monospace,monospace;font-size:1em}a{background-color:transparent}abbr[title]{border-bottom:none;text-decoration:underline;text-decoration:underline dotted}b,strong{font-weight:bolder}code,kbd,samp{font-family:monospace,monospace;font-size:1em}small{font-size:80%}sub,sup{font-size:75%;line-height:0;position:relative;vertical-align:baseline}sub{bottom:-.25em}sup{top:-.5em}img{border-style:none}button,input,optgroup,select,textarea{font-family:inherit;font-size:100%;line-height:1.15;margin:0}button,input{overflow:visible}button,select{text-transform:none}[type=button],[type=reset],[type=submit],button{-webkit-appearance:button}[type=button]::-moz-focus-inner,[type=reset]::-moz-focus-inner,[type=submit]::-moz-focus-inner,button::-moz-focus-inner{border-style:none;padding:0}[type=button]:-moz-focusring,[type=reset]:-moz-focusring,[type=submit]:-moz-focusring,button:-moz-focusring{outline:1px dotted ButtonText}fieldset{padding:.35em .75em .625em}legend{box-sizing:border-box;color:inherit;display:table;max-width:100%;padding:0;white-space:normal}progress{vertical-align:baseline}textarea{overflow:auto}[type=checkbox],[type=radio]{box-sizing:border-box;padding:0}[type=number]::-webkit-inner-spin-button,[type=number]::-webkit-outer-spin-button{height:auto}[type=search]{-webkit-appearance:textfield;outline-offset:-2px}[type=search]::-webkit-search-decoration{-webkit-appearance:none}::-webkit-file-upload-button{-webkit-appearance:button;font:inherit}details{display:block}summary{display:list-item}template{display:none}[hidden]{display:none}

/*CSS Variables*/
:root {
    /* colors - general */
    --color-primary: rgba(155,144,108,1);
    --color-primary-70: rgba(155,144,108,.7);
    --color-primary-50: rgba(155,144,108,.5);
    --color-secondary: rgba(64,62,49,1);
    --color-secondary-80: rgba(64,62,49,.8);
    --color-tertiary: rgba(159,62,46,1);
	--color-tertiary-20: rgba(159,62,46,.2);
	--color-tertiary-60: rgba(159,62,46,.6);
    /* colors - backgrounds */
    --color-bg-primary: rgba(82,82,62,1);
    --color-bg-secondary: rgba(117,109,64,1);
    --color-bg-tertiary: rgba(159,62,46,1);
    /* colors - texts */
    --color-text-primary: rgba(239,231,213,1);
    --color-text-secondary: rgba(191,180,134,1);
    /* borders and shadows */
    --color-border-primary: rgba(199,199,199,1);
    --border-size: 2px;
    --border-radius: 20px;
    --drop-shadow: 1px 3px 14px rgba(0,0,0,.4);
    /* fonts */ 
    --font-family-primary: 'Roboto','sans-serif'; /* body copy */
    --font-family-secondary: 'Oswald','sans-serif'; /* headings */
    --font-lineheight-primary: 1.5em;
	--font-size-h1: 54px;
	--font-size-h1-mobile: 54px;
	--font-size-h2: 36px;
	--font-size-h2-mobile: 36px;
	--font-size-h3: 32px;
	--font-size-h3-mobile: 32px;
	--font-size-primary: 18px;
	--font-size-primary-mobile: 18px;
	--font-size-nav: 25px;
    /* spacing */
	--gutter-xxs: 5px;
    --gutter-xs: 10px;
    --gutter-sm: 20px;
    --gutter-md: 40px;
    --gutter-lg: 80px;
    --gutter-xl: 120px;
	/* buttons */
	--button-padding: 10px 30px;
	--button-font-size: 19px;
	--button-font-weight: 700;
}

/*
    FontAwesome Pseudo Icons - https://fontawesome.com/docs/web/add-icons/pseudo-elements
    ------------------------
    **Use for all pseudo targets
        display: inline-block;
        text-rendering: auto;
        -webkit-font-smoothing: antialiased;
    **Specify per icon
        font: var(--fa-font-solid);
        font: var(--fa-font-regular);
        font: var(--fa-font-light);
        font: var(--fa-font-thin);
        font: var(--fa-font-sharp-solid);
        font: var(--fa-font-sharp-regular);
        font: var(--fa-font-sharp-light);
        font: var(--fa-font-brands);
        content: "\f000";
*/

/* Typography */
body,
button,
input,
select,
optgroup,
textarea {
    color: var(--color-text-primary);
    font-family: var(--font-family-primary);
    font-size: var(--font-size-primary);
    line-height: var(--font-lineheight-primary);
}
h1, h2, h3, h4, h5, h6 {
    color: var(--color-text-primary);
    font-family: var(--font-family-secondary);
    line-height: initial;
	text-transform: uppercase;
    margin:0 0 25px 0;
}
/* Type Scale Generator - https://typescale.com/  */
h1 { font-size: var(--font-size-h1-mobile); }
h2 { font-size: var(--font-size-h2-mobile); }
h3 { font-size: var(--font-size-h3-mobile); }
p, p strong, .entry-content ul > li, .entry-content ol > li { font-size: var(--font-size-primary-mobile); }

@media only screen and (min-width:768px) {
	h1 { font-size: var(--font-size-h1); }
	h2 { font-size: var(--font-size-h2); }
	h3 { font-size: var(--font-size-h3); }
	p { font-size: var(--font-size-primary); }
}
p {
	margin-bottom: var(--gutter-sm);
}
dfn, cite, em, i {
	font-style: italic;
}
blockquote {
	margin: 0 var(--gutter-sm);
}
.wp-block-quote {
    background-color:var(--color-bg-secondary);
    color: var(--color-text-secondary);
    border-radius:var(--border-radius);
    padding: var(--gutter-sm);
    margin:0 0 var(--gutter-md) 0;
}
.wp-block-quote cite {
    font-weight:bold;
}
/* Files */
.wp-block-file a {
	display: inline-flex;
	align-items: center;
	text-decoration: none;
	transition: all .3s ease-in-out;
}
.wp-block-file a:hover {
	text-decoration: underline;
}
.wp-block-file a:before{
	display: inline-block;
	text-rendering: auto;
	-webkit-font-smoothing: antialiased;
	content:'\f1c1';
	font: var(--fa-font-sharp-light);
	font-size: 30px;
	padding-right: var(--gutter-xs);
	text-decoration: none;
	transition: all .3s ease-in-out;
}
.wp-block-file a:hover:before{
	opacity: 0.8;
	text-decoration: none !important;
}

address {
	margin: 0 0 var(--gutter-sm);
}
pre {
	background: var(--color-bg-tertiary);
	font-family: "Courier 10 Pitch", Courier, monospace;
	line-height: 1.6;
	margin-bottom: var(--gutter-sm);
	max-width: 100%;
	overflow: auto;
	padding: var(--gutter-sm);
}
code, kbd, tt, var {
	font-family: Monaco, Consolas, "Andale Mono", "DejaVu Sans Mono", monospace;
}
abbr, acronym {
	border-bottom: 1px dotted var(--color-text-primary);
	cursor: help;
}
mark, ins {
	background: #fff9c0;
	text-decoration: none;
}
big {
	font-size: 125%;
}

/*FontAwesom Icons*/
.icon::before {
    display: inline-block;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
}

/* Elements */
html {
	box-sizing: border-box;
}
*,
*:before,
*:after {
	/* Inherit box-sizing to make it easier to change the property for components that leverage other behavior:
    see https://css-tricks.com/inheriting-box-sizing-probably-slightly-better-best-practice/ */
	box-sizing: inherit;
}
body {
	background: var(--color-bg-primary);
    padding-top:60px;
}
@media only screen and (min-width:768px) {
    body{
        padding-top:100px;
    }
}
@media only screen and (min-width:1268px) {
    body{
        padding-top:120px;
    }
}
hr {
	background-color: var(--color-bg-tertiary);
	border: 0;
	height: 1px;
	margin-bottom: var(--gutter-sm);
}
ul, ol {
    margin: 0 0 var(--gutter-sm) var(--gutter-sm);
    padding: 0 0 var(--gutter-sm) var(--gutter-sm);
}
ul {
	list-style: disc;
}
ul.two_columns{
    column-count:2;
}
ol {
	list-style: decimal;
}
li > ul,
li > ol {
	margin-bottom: 0;
	margin-left: var(--gutter-sm)
}
dt {
	font-weight: bold;
}
dd {
	margin: 0 var(--gutter-sm) var(--gutter-sm);
}
img {
	height: auto;
	max-width: 100%;
}
.wp-block-image{
    border:2px solid var(--color-secondary);
}
.wp-block-image.width_50{
    width:50%;
}
.wp-block-image.float_right{
    float:right;
    margin-left:20px;
}
.wp-block-image.float_left{
    float:left;
    margin-right:20px;
}
@media only screen and (max-width:768px) {
    .wp-block-image.width_50{
        width:100%;
    }
    .wp-block-image.float_right{
        float:none;
        margin-left:0;
    }
    .wp-block-image.float_left{
        float:none;
        margin-right:0;
    }
}
figure {
	margin: var(--gutter-sm) 0;
}
table {
	margin: 0 0 var(--gutter-sm);
	width: 100%;
}
/*Text links*/
.arrow-link a {
	text-decoration: none;
}
.arrow-link a:after {
	content: "\f061";
    font: var(--fa-font-light);
    display: inline-block;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    margin-left: var(--gutter-xs);
    transition-property: all;
    transition-timing-function: ease-in-out;
    transition-duration: .2s;
}
.arrow-link a:hover:after {
	margin-left: var(--gutter-sm);
}
/*Buttons-primary*/
.button:not(li):not(.wp-block-button),
.wp-block-button__link,
li.button > a,
input[type="submit"] {
    cursor:pointer;
	display: inline-block;
    background-color: var(--color-tertiary);
    border-radius: 8px!important;
    border:none;
    color: var(--color-text-primary) !important;
    padding: var(--button-padding) !important;
	text-decoration: none;
    font-size: var(--button-font-size);
    text-transform: uppercase;
    font-weight: var(--button-font-weight);
    box-shadow:none;
    outline:none;
    min-width:200px;
}
.button:not(li):not(.wp-block-button):hover,
.wp-block-button__link:hover,
li.button > a:hover,
input[type="submit"]:hover {
    background-color: var(--color-tertiary-60);
}
/*Buttons-secondary*/
.button-secondary:not(li):not(.wp-block-button),
.button-secondary > .wp-block-button__link,
li.button-secondary > a,
input[type="submit"].button-secondary {
    cursor:pointer;
	display: inline-block;
    background-color: transparent;
    border-radius: 8px!important;
    border: none!important;
    color: var(--color-text-primary) !important;
    padding: var(--button-padding) !important;
	text-decoration: none;
    font-size: var(--button-font-size);
    text-transform: uppercase;
    font-weight: var(--button-font-weight);
}
.button-secondary:not(li):not(.wp-block-button):hover,
.button-secondary > .wp-block-button__link:hover,
li.button-secondary > a:hover,
input[type="submit"].button-secondary:hover {
    background-color: var(--color-primary-50);
}
/*Button Animations*/
.button,
button,
input,
a {
    transition-property: background-color;
    transition-duration: .2s;
    transition-timing-function: ease-in-out;
}

/* Forms */
button:active, button:focus,
input[type="button"]:active,
input[type="button"]:focus,
input[type="reset"]:active,
input[type="reset"]:focus,
input[type="submit"]:active,
input[type="submit"]:focus {
	border-color: var(--color-primary);
}
input[type="text"],
input[type="email"],
input[type="url"],
input[type="password"],
input[type="search"],
input[type="number"],
input[type="tel"],
input[type="range"],
input[type="date"],
input[type="month"],
input[type="week"],
input[type="time"],
input[type="datetime"],
input[type="datetime-local"],
input[type="color"],
input[type="file"],
textarea {
    color: var(--color-secondary);
    border: 1px solid var(--color-secondary);
    padding: var(--gutter-xs);
    max-width: 100%;
    -webkit-appearance: none;
}
input[type="text"]:focus,
input[type="email"]:focus,
input[type="url"]:focus,
input[type="password"]:focus,
input[type="search"]:focus,
input[type="number"]:focus,
input[type="tel"]:focus,
input[type="range"]:focus,
input[type="date"]:focus,
input[type="month"]:focus,
input[type="week"]:focus,
input[type="time"]:focus,
input[type="datetime"]:focus,
input[type="datetime-local"]:focus,
input[type="color"]:focus,
input[type="file"]:focus,
textarea:focus {
	color: #111;
}
select {
    color: var(--color-secondary);
	border: 1px solid var(--color-secondary);
    padding: var(--gutter-xs);
}
textarea {
	padding: var(--gutter-xs);
	width: 100%;
}

/*Search Form*/
.searchForm-trigger {
    background-color: var(--color-secondary);
    border-radius: 9999px;
    box-sizing: border-box;
    color: var(--color-text-secondary);
    display: inline-block;
    height: 45px;
    margin: 0 var(--gutter-xs) 0 0;
    padding: var(--gutter-xs);
    text-align: center;
    vertical-align: middle;
    width: 45px;
}
.searchForm-trigger:hover,
.searchForm-trigger:focus{
    color:var(--color-text-secondary);
    background-color:var(--color-secondary-80);
}
.searchForm-trigger > i {
    font-size: var(--font-size-primary);
}
.search-form {
    max-width: 500px;
    display: flex;
    justify-content: space-between;
    align-items: center;
}
.search-form > label {
    display: inline-block;
    margin: 0 -5px 0 0;
    vertical-align: top;
    width: 60%;
}
.search-form .search-field {
    width: 100%;
}
.search-form > .search-submit {
    flex:1;
	margin-left: var(--gutter-sm);
}

/* Accessibility*/
.screen-reader-text {
	border: 0;
	clip: rect(1px, 1px, 1px, 1px);
	clip-path: inset(50%);
	height: 1px;
	margin: -1px;
	overflow: hidden;
	padding: 0;
	position: absolute !important;
	width: 1px;
	word-wrap: normal !important; /* Many screen reader and browser combinations announce broken words as they would appear visually. */
}
.screen-reader-text:focus {
	background-color: #f1f1f1;
	border-radius: 3px;
	box-shadow: 0 0 2px 2px rgba(0, 0, 0, 0.6);
	clip: auto !important;
	clip-path: none;
	color: #21759b;
	display: block;
	font-size: 14px;
	font-size: 0.875rem;
	font-weight: bold;
	height: auto;
	left: 5px;
	line-height: normal;
	padding: var(--gutter-xs) var(--gutter-sm) var(--gutter-xs);
	text-decoration: none;
	top: 5px;
	width: auto;
	z-index: 100000;
	/* Above WP toolbar. */
}
#content[tabindex="-1"]:focus {
    outline: 0; /* Do not show the outline on the skip link target. */
}

/* Widgets */
.widget {
    margin: 0 0 var(--gutter-sm); /* Make sure select elements fit in widgets. */
}
.widget select {
	max-width: 100%;
}

/* Links */
a {
	color: var(--color-text-primary);
}
a:visited {
	color: var(--color-text-primary);
}
a:hover, a:focus, a:active {
	color: var(--color-text-primary);
}
a:focus {
	outline: thin dotted;
}
a:hover, a:active {
	outline: 0;
}
.post-edit-link {
    background-color: var(--color-secondary);
    border-radius: var(--border-radius);
    color: var(--color-text-secondary) !important;
    display: inline-block;
    font-size: 16px;
    margin: var(--gutter-sm) 0;
    padding: var(--gutter-xs) var(--gutter-sm);
    text-decoration: none;
    text-transform:uppercase;
    font-weight:700;
}
.post-edit-link:hover {
    background-color: var(--color-secondary-80) !important;
}

#wpadminbar.mobile{
    position:fixed;
    top:0;
    left:0;
    width:100%;
}
/* Header */
.header {
    background-color: var(--color-bg-secondary);
    padding:0;
    position:fixed;
    top:0;
    left:0;
    right:0;
    width:100%;
    z-index:100;
}
body.admin-bar .header{
    top:46px;
}
@media only screen and (min-width:768px) {
    body.admin-bar .header{
        top:32px;
    }
}
.header .container {
    align-items: center;
    display: -webkit-box;      /* OLD - iOS 6-, Safari 3.1-6 */
    display: -moz-box;         /* OLD - Firefox 19- (buggy but mostly works) */
    display: -ms-flexbox;      /* TWEENER - IE 10 */
    display: -webkit-flex;     /* NEW - Chrome */
    display: flex;             /* NEW, Spec - Opera 12.1, Firefox 20+ */
    align-items:stretch;
    box-shadow:2px 2px 20px rgba(0, 0, 0, 0.5);
}
.header-menu-container {
    display:none;
}
.header-branding {
    position:absolute;
    top:0;
    left:50%;
    width:75px;
    padding: var(--gutter-xs) 0;
    margin-left:-42.5px;
}
.header-menu {
    -webkit-box-flex: 1;        /* OLD - iOS 6-, Safari 3.1-6 */
    -moz-box-flex: 1;           /* OLD - Firefox 19- */
    width: 100%;  /* For old syntax, otherwise collapses. */
    -webkit-flex: 1;            /* Chrome */
    -ms-flex: 1;                /* IE 10 */
    flex: 1;                    /* NEW, Spec - Opera 12.1, Firefox 20+ */
    text-align:right;
    display:flex;
    flex-direction:row;
    align-items:center;
    justify-content:space-between;
}
.header-menu .widget{
    padding:0;
    margin:0;
    order:2;
}
.header-menu .widget .emergency-help a{
    display:block;
    text-decoration:none;
    padding:10px;
}
.header-menu .widget .emergency-help i{
    display:block;
    font-size:32px;
}
.header-menu .widget .emergency-help label,
.header-menu .widget .emergency-help .call_text{
    display:none;
}
.header-menu-toggle {
    color:var(--color-text-primary);
    display: inline-block;
    font-size: 32px;
    height: 60px;
    padding: 15px 10px;
    text-align: center;
    width: 60px;
    vertical-align: middle;
    text-decoration: none;
    order:1;
}
.header-menu-toggle:hover {
    background-color: var(--color-secondary-80);
}
.header-menu-expand {
    background-color: var(--color-bg-tertiary);
    border-radius: 999px 0 0 999px;
    height: 68px;
    line-height: 68px!important;
    position: absolute;
    right: 0px;
    text-align: center;
    top: 0px;
    width: 68px;
    color: var(--color-text-primary);
    transition-property: all;
    transition-timing-function: ease-in-out;
    transition-duration: .2s;
    z-index: 200;
    cursor: pointer;
    transform: scale(.9);
    transform-origin: right;
}
.header-menu-expand:hover {
    transform: scale(1);
}
.sub-menu .header-menu-expand {
    height: 40px;
    line-height: 40px!important;
    width:40px;
}
@media only screen and (min-width:768px) {
    .header-menu-container {
        display: inline-block;
        vertical-align: middle;
    }
	.header-branding {
        position:relative;
        top:unset;
        left:unset;
        margin-left:unset;
		width:80px;
        max-height:100px;
        overflow: visible;
	}
    .header-branding a{
        display:block;
    }
    .header-branding a img{
        width:100%;
        height:auto;
    }
    .header-menu{
        margin-left:10px;
        width: calc(100% - 150px); 
    }
    .header-menu-toggle {
        display: none;
    }
    #primary-menu li {
        position:relative;
        white-space:nowrap;
    }
    #primary-menu a {
        display:block;
        font-family:var(--font-family-secondary);
        font-size:20px;
        font-weight:normal;
        text-decoration:none;
        padding: var(--gutter-xs) var(--gutter-sm);
    }
    /*First Level*/
    #primary-menu > li {
        display: inline-block;
        position: relative;
        padding:0 2px;
    }
    #primary-menu > li > a {
        padding: var(--gutter-xxs) var(--gutter-xs);
        text-decoration:none;
        text-transform:uppercase;
        color:var(--color-text-primary);
        transition-property: all;
        transition-timing-function: ease-in-out;
        transition-duration: .2s;
        transform-origin: bottom;
    }
    #primary-menu > li:not(.button):hover > a {
        color: var(--color-primary);
        transform: scale(1.1);
    }
    /*Second Level*/
    #primary-menu > li > ul.sub-menu {
        background-color: var(--color-secondary);
        top:100%;
        right:0;
        border-radius: var(--border-radius);
        box-shadow: var(--drop-shadow);
    }
    #primary-menu > li > ul.sub-menu > li:first-of-type > a {
        border-top-left-radius: var(--border-radius);
        border-top-right-radius: var(--border-radius);
    }
    #primary-menu > li > ul.sub-menu > li:last-of-type > a {
        border-bottom-left-radius: var(--border-radius);
        border-bottom-right-radius: var(--border-radius);
    }
    #primary-menu > li > ul.sub-menu > li > a {
        color: var(--color-text-secondary);
    }
    #primary-menu > li > ul.sub-menu > li > a:hover {
        background-color: var(--color-primary);
    }
    /*Third Level*/
    #primary-menu > li > ul > li > ul.sub-menu {
        border-radius: var(--border-radius);
        box-shadow: var(--drop-shadow);
        background-color: var(--color-secondary);
        top:0px;
        right:calc(100% - var(--gutter-xs));
    }
    #primary-menu > li > ul > li > ul > li:first-of-type > a {
        border-top-left-radius: var(--border-radius);
        border-top-right-radius: var(--border-radius);
    }
    #primary-menu > li > ul > li > ul > li:last-of-type > a {
        border-bottom-left-radius: var(--border-radius);
        border-bottom-right-radius: var(--border-radius);
    }
    #primary-menu > li > ul > li > ul > li > a {
        color:var(--color-text-secondary);
    }
    #primary-menu > li > ul > li > ul > li > a:hover {
        background-color: var(--color-primary);
    }
    /*Display Subs on hover*/
    #primary-menu ul.sub-menu {
        display:none;
        list-style:none;
        margin:0px;
        padding:0px;
        position:absolute;
    }
    #primary-menu li:hover:not(.click-open) > ul.sub-menu {
        display:block;
    }
    .emergency-help{
        background-color:var(--color-bg-tertiary);
        font-family:var(--font-family-secondary);
        font-size:24px;
        line-height:40px;
        height:100%;
        padding:0 20px 0 0;
        display:flex;
        flex-direction:column;
        align-items:center;
        justify-content:center;
        margin-right:-20px;
        position:relative;
    }
    .emergency-help a{
        color:var(--color-text-primary);
        text-decoration:none;
    }
    .header-menu .widget .emergency-help a i{
        display:none;
    }
    .emergency-help label{
        display:block;
        font-size:20px;
    }
    .header-menu .widget .emergency-help label,
    .header-menu .widget .emergency-help .call_text{
        display:block;
    }
    .emergency-help::before{
        content:" ";
        display:block;
        position:absolute;
        top:0;
        bottom:0;
        left:-60px;
        border-left:60px solid transparent;
        border-top:100px solid var(--color-bg-tertiary);
    }
}
@media only screen and (min-width:1024px) {
    .header-menu{
        margin-left:30px;
    }
    .header-branding {
        width:120px;
    }
    #primary-menu > li{
        padding:0 10px;
    }
    .emergency-help{
        padding:0 40px 0 30px;
        margin-right:calc(var(--gutter-lg) * -1);
    }
}

@media only screen and (min-width:1280px) {
    .header-branding{
        width:150px;
        max-height:120px;
    }
    .emergency-help{
        font-size:30px;
        line-height:50px;
        padding:0 var(--gutter-lg) 0 10px;
        margin-right:calc(var(--gutter-lg) * -1);
    }
    .emergency-help label{
        font-size:27px;
    }
    .emergency-help::before{
        border-top:120px solid var(--color-bg-tertiary);
    }
}
/* Menus and Nav Panel */
ul.menu {
    list-style:none;
    margin:0px;
    padding:0px;
}
#navPanel {
    transform: translatex(-28em);
    -moz-transition: -moz-transform 0.2s ease-in-out, visibility 0.2s ease-in-out;
    -webkit-transition: -webkit-transform 0.2s ease-in-out, visibility 0.2s ease-in-out;
    -ms-transition: -ms-transform 0.2s ease-in-out, visibility 0.2s ease-in-out;
    transition: transform 0.2s ease-in-out, visibility 0.2s ease-in-out;
    -webkit-overflow-scrolling: touch;
    visibility: hidden;
    overflow-y: auto;
    position: fixed;
    left: 0;
    top: 0;
    background: var(--color-bg-primary);
    color: var(--color-primary);
    height: 100%;
    max-width: 90%;
    width: 28em;
    padding: 0px;
    z-index: 10010;
}
#navPanel.visible {
	transform: translatex(0);
	box-shadow: var(--drop-shadow);
	visibility: visible;
}
#navPanel a {
    color: var(--color-text-primary);
    border-bottom:1px solid var(--color-primary-50);
}
#navPanel > ul {
    list-style:none;
    margin:0px;
    margin-top: var(--gutter-sm);
    padding:0px;
}
#navPanel > ul > li:first-child > a { /*make room for close button*/
    padding-right:60px;
}
#navPanel ul li {
    position:relative;
}
#navPanel > ul > li.button > a {
    margin: var(--gutter-xs);
}
#navPanel > ul > li > a {
    display:block;
    padding:var(--gutter-sm) var(--gutter-lg) var(--gutter-sm) var(--gutter-md);
    text-decoration:none;
    font-size: var(--font-size-nav);
}
#navPanel .sub-menu {
    display:none;
    list-style:none;
    margin:0;
    padding:0px;
}
#navPanel .sub-menu a {
    display:block;
    text-decoration:none;
}
/*sub level 1*/
#navPanel > ul > li > .sub-menu > li > a {
    padding: var(--gutter-xs);
    padding-left: var(--gutter-lg);
}
/*sub level 2*/
#navPanel > ul > li > .sub-menu > li > ul > li > a {
    padding: var(--gutter-xs);
    padding-left: var(--gutter-xl);
}/*add more sub levels here in same format if needed*/
@media (min-width:768px) {
    #navPanel a {
        transition-property: all;
        transition-timing-function: ease-in-out;
        transition-duration: .2s;
        transform: scale(0.95);
    }
    #navPanel li:not(.button) a:hover {
        transform: scale(1);
        color: var(--color-primary);
    }
}

/*Page Banner*/
.pageBanner {
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    padding: 10%;
}
@media only screen and (min-width:1280px) {
    .pageBanner {
        height: 250px;
        padding: 0px;
    }
}

/* Content */
.container {
    margin: 0 auto;
    padding: 0 20px;
    width: 100%;
}
@media only screen and (min-width:768px) {
    .container {
        padding: 0 20px;
    }
    .wprs_unslider{
        margin:0;
    }
}
@media only screen and (min-width:1024px) {
    .container {
        padding: 0 var(--gutter-lg);
    }
}

.content .container {
    align-items: stretch;
    justify-content: space-between;
    display: flex;
    flex-wrap: wrap;
    margin: var(--gutter-sm) auto;
}
.content .main,
.content aside {
    flex: 0 0 100%;
    width:100%;
}
.content .main {
    order:1;
}
.content aside {
    order:2;
}

.wprs_unslider{
    margin:0 -20px;
}

/*homepage Styles*/
.camo_bg{
    background:url('/wp-content/uploads/2024/11/camo-bg.png') center center repeat;
}
body.home .content .container,
.alignfull.home_section{
    margin-top:0;
     margin-bottom:0;
}
.service_areas.wp-block-columns .wp-block-column{
    margin-bottom:0;
}
.service_areas.wp-block-columns .wp-block-column.service_locations{
    padding-top:40px;
}
.service_areas.wp-block-columns .wp-block-column .wpgmp_map_parent{
    display:block;
    margin-bottom:0;
}
body.home .content .container, .alignfull.reviews .container{
    align-items:center;
    justify-content:center;
}

/*homepage Styles*/
/*Google Reviews*/
.alignfull.reviews{
    padding-top:60px;
    padding-bottom:60px;
}
/*Google Reviews*/


@media only screen and (min-width:768px) {

    body.home .content .container.service_areas{
        padding-right:0;
    }
    .content aside + .main {
        flex: 0 0 68%;
        order: 2;
    }
    .content main {
        flex: 0 0 100%;
        width: 100%;
    }
    .content aside {
        order: 1;
        flex:0 0 29%;
        width: 29%;
    }
}

/*Pre-Footer*/
.pre-footer {
    background-color: var(--color-secondary);
    padding:0;
}
.pre-footer .container{
    align-items: stretch;
    justify-content: space-between;
    display: flex;
    flex-wrap:wrap;
}
.pre-footer-col {
    margin:0 0 var(--gutter-sm) 0;
    width:100%;
}
.pre-footer-col:last-of-type {
    margin:0px;
}
.pre-footer .footer-branding{
    width:75px;
    height:auto;
    padding:12px 0;
    margin-right:20px;
}
.pre-footer .footer-branding a{
    display:block;
}
.pre-footer .footer-branding a img{
    width:100%;
    height:auto;
}
.pre-footer .widget{
    margin:0;
    padding:0;
    width:calc(100% - 105px);
}

.pre-footer .emergency-help{
    background-color:var(--color-bg-tertiary);
    font-family:var(--font-family-secondary);
    font-size:24px;
    line-height:30px;
    height:100%;
    padding:0 10px;
    display:flex;
    flex-direction:column;
    align-items:flex-start;
    justify-content:center;
    margin:0 -20px 0 0;
    position:relative;
}
.pre-footer .emergency-help a{
    color:var(--color-text-primary);
    text-decoration:none;
}
.pre-footer .emergency-help label{
    display:block;
    font-size:20px;
}
.pre-footer .emergency-help::before{
    content:" ";
    display:block;
    position:absolute;
    top:0;
    bottom:0;
    left:-34px;
    border-left:35px solid transparent;
    border-top:100px solid var(--color-bg-tertiary);
}
.pre-footer .footer-menu-container{
    width:100%;
}
.pre-footer .footer-menu-container ul{
    display:flex;
    flex-direction:row;
    align-items:center;
    justify-content:space-around;
    gap:10px;
    height:100%;
    font-family:var(--font-family-secondary);
    padding:0;
}
.pre-footer .footer-menu-container ul li{

}
.pre-footer .footer-menu-container ul li a{
    display:block;
    color:var(--color-text-primary);
    font-size:20px;
    padding:30px 10px;
    text-decoration:none;
    text-transform:uppercase;
}
@media only screen and (min-width:768px) {
    .pre-footer .container {
        flex-wrap:nowrap;
    }
    .pre-footer-col {
        margin: 0px;
        width: 31%;
    }
    .pre-footer .footer-branding{
        width:95px;
    }
    .pre-footer .widget{
        margin:0 auto 0 0;
        padding:0 0 0 60px;
        width:calc(50% - 95px);
    }
    .pre-footer .widget .emergency-help{
        font-size: 30px;
        line-height: 50px;
        padding: 0 var(--gutter-lg) 0 10px;
        margin-right: calc(var(--gutter-lg)* -1);
        align-items:flex-start;
    }
    .pre-footer .emergency-help::before{
        left:-59px;
        border-left:60px solid transparent;
        border-top:120px solid var(--color-bg-tertiary);
    }
    .pre-footer .emergency-help label{
        font-size:27px;
    }
    .pre-footer .footer-menu-container{
        width:unset;
    }
}

/*Footer*/
.footer {
    background-color: #2C2B22;
    /* font-size: calc( var(--font-size-primary) - 30% ); */
    padding: var(--gutter-sm) 0;
}
.footer .seo-footer-container ul{
    display:flex;
    flex-direction:row;
    justify-content:center;
    align-items:center;
	font-size: 16px;
}
.footer .seo-footer-container ul li a{
	color:var(--color-text-secondary);
}
.footer p {
    color:var(--color-text-secondary);
	font-size: 16px;
    text-align:center;
}
.footer p a {
    color:var(--color-text-secondary);
}
.footer .container {
    display: flex;
    flex-wrap: wrap;
    justify-content:center;
}
.footer-col {
    text-align:center;
    width:100%;
}
.footer-col:nth-child(1) {
    border-bottom:1px solid var(--color-bg-primary);
    padding:0 0 var(--gutter-sm) 0;
    margin:0 0 var(--gutter-sm) 0;
}
@media only screen and (min-width:768px) {
    .footer-col {
        width:48%;
    }
    .footer-col:nth-child(1) {
        border:none;
        padding:0;
        margin:0;
        text-align:left;
    }
    .footer-col:nth-child(2) {
        text-align:right;
    }
}
.call_now_banner{
    background:var(--color-tertiary);
    color:var(--color-text-primary);
    font-size:20px;
    font-weight:900;
    line-height:60px;
    position:fixed;
    bottom:0;
    left:0;
    right:0;
    text-align:center;
    z-index: 9999;
}
.call_now_banner a{
    text-decoration:none;
}
.call_now_banner i.fa-solid{
    margin:0 10px 0 0;
    animation-delay: 2s;
    animation-duration: 2s;
    animation-iteration-count: infinite;
}
@media only screen and (min-width:768px) {
    .call_now_banner{display:none;}
}

/*Social*/
.social a {
    color:var(--color-text-secondary);
    display:inline-block;
    font-size:30px;
    margin:0 var(--gutter-xxs);
}

/*Comment and Post Navigation*/
.comment-navigation,
.posts-navigation,
.post-navigation {
	margin: var(--gutter-sm) 0;
	overflow: hidden;
}
.comment-navigation .nav-previous,
.posts-navigation .nav-previous,
.post-navigation .nav-previous {
	float: left;
	width: 50%;
}
.comment-navigation .nav-next,
.posts-navigation .nav-next,
.post-navigation .nav-next {
	float: right;
	text-align: right;
	width: 50%;
}
.nav-next a,
.nav-previous a {
    background-color: var(--color-bg-tertiary);
    border: 1px solid var(--color-border-primary);
    border-radius: var(--border-radius);
    display: inline-block;
    padding: var(--gutter-xxs) var(--gutter-xs);
    text-decoration: none;
}
.nav-next a:after,
.nav-previous a:before {
    display: inline-block;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
}
.nav-next a:after {
    content: "\f105";
    font:var(--fa-font-solid);
    margin:0 0 0 var(--gutter-xs);
}
.nav-previous a:before {
    content: "\f104";
    font:var(--fa-font-solid);
    margin:0 var(--gutter-xs) 0 0;
}

/*Comment List*/
.comment-list {
    display:inline-block;
    margin: var(--gutter-sm) 0;
    padding:0px;
    width:100%;
}
.comment-list ol.children {
    margin:0;
    padding:0 0 0 var(--gutter-sm);
}
.comment-body {
    border:1px solid #ddd;
    border-radius:4px;
    display:inline-block;
    margin: var(--gutter-xxs) 0;
    padding: var(--gutter-sm);
    width:100%;
}
.comment-metadata > * {
    margin:0 var(--gutter-xs) 0 0;
}

/*Comment Form*/
.comment-form label {
    display:block;
}

/*Widget Menu*/
aside .widget_nav_menu {

}
aside .widget_nav_menu a {
    padding: var(--gutter-sm) var(--gutter-md);
}
aside .widget_nav_menu ul.menu {
    
}
/*level 2*/
aside .widget_nav_menu ul.menu .sub-menu {
    
}
/*level 3*/
aside .widget_nav_menu ul.menu .sub-menu .submenu {
    
}

/* Posts and pages*/
.sticky {
	display: block;
}
.post,
.page {
	margin: 0;
}
.updated:not(.published) {
	display: none;
}
.entry-footer {
    padding: var(--gutter-sm) 0 0 0;
}
.entry-footer > span {
    margin:0 var(--gutter-xs) 0 0;
}
.page-links {
    clear: both;
    margin: 0 0 1.5em;
}
.post-thumbnail {
    display:block;
    margin: var(--gutter-sm) 0 0 0;
}

/*Blog Feed*/
.blogFeed .post {
    margin:0 0 4em 0;
}

/* Comments */
.comment-content a {
	word-wrap: break-word;
}

.bypostauthor {
	display: block;
}

/*Breadcrumbs*/
.breadcrumbs {
    background-color:var(--color-secondary);
    padding: var(--gutter-xs) 0;
    text-align:right;
    font-size:12px;
    text-align:left;
}
@media only screen and (min-width:768px) {
    .breadcrumbs {
        font-size:18px;
        text-align:right;
        }
}

/*FancyBox Overrides*/
.fancybox-thumbs__list a:before {
	border: 6px solid var(--color-primary)!important;
}

/* Infinite scroll */
/* Globally hidden elements when Infinite Scroll is supported and in use. */
.infinite-scroll .posts-navigation,
.infinite-scroll.neverending .footer {
	/* Theme Footer (when set to scrolling) */
	display: none;
}
/* When Infinite Scroll has reached its end we need to re-display elements that were hidden (via .neverending) before. */
.infinity-end.neverending .footer {
	display: block;
}

/* Media */
.page-content .wp-smiley,
.entry-content .wp-smiley,
.comment-content .wp-smiley {
	border: none;
	margin-bottom: 0;
	margin-top: 0;
	padding: 0;
}
embed,
iframe,
object {
	max-width: 100%;
}
.custom-logo-link img {
	display: block;
}

/* Captions */
.wp-caption {
	margin-bottom: 1.5em;
	max-width: 100%;
}
.wp-caption img[class*="wp-image-"] {
	display: block;
	margin-left: auto;
	margin-right: auto;
}
.wp-caption .wp-caption-text {
	margin: 0.8075em 0;
}
.wp-caption-text {
	text-align: center;
}

/*Post Thumbnail*/
.post-thumbnail img {
    display:block;
    min-width:100%;
}

/*Block Columns*/
.wp-block-columns {
    margin-bottom: 0px;
}
.wp-block-columns .wp-block-column {
    margin-bottom: 28px;
}
/*temporary fix for broken window of sizes on responsive*/
@media only screen and (min-width:600px) and (max-width:781px) {
    .wp-block-columns .wp-block-column {
        flex-basis: calc(50% - 16px)!important;
    }
}

/*Block Cover Links*/
.cover-link {
    padding:0px;
    align-items: stretch;
}
.cover-link .wp-block-cover__inner-container {
    display: flex;
}
.cover-link .wp-block-cover__inner-container p {
    display: flex;
    margin: 0px;
    flex: 0 0 100%;
}
.cover-link .wp-block-cover__inner-container p a {
    color: var(--color-text-secondary);
    background-color: var(--color-primary-50);
    flex: 0 0 100%;
    display: flex; 
    align-items: center;   
    justify-content: center;
    text-decoration: none;
    text-shadow: 1px 2px 12px var(--drop-shadow);
}
.cover-link .wp-block-cover__inner-container p a:hover {
    background-color: var(--color-primary-70);
}

/*Staff Boxes*/
.staffBoxes .wp-block-column {
    background-color: #eee;
    border: 1px solid #ddd;
    border-radius: 4px;
    box-shadow: 0 0 6px rgba(0,0,0,.15);
    margin-bottom: var(--gutter-sm) !important;
    overflow: hidden;
}
.staffBoxes .wp-block-image {
    margin:0 0 1em 0;
}
.staffBoxes .wp-block-button {
    text-align:center;
}

/*FAQs*/
.schema-faq {
    margin:0px auto;
    max-width:700px;
}
.schema-faq-section {
    background-color: #fff;
    border-radius: 4px;
    border:1px solid #ccc;
    border-left: var(--gutter-xs) solid #ccc;
    margin: 0 0 var(--gutter-xs) 0;
    font-size: calc(var(--font-size-primary) - 10% );
    overflow: hidden;
}
.schema-faq-section:nth-child(4n+1) {
   border-color: #999;
}
.schema-faq-section:nth-child(4n+2) {
   border-color: #777;
}
.schema-faq-section:nth-child(4n+3) {
   border-color: #555;
}
.schema-faq-section:nth-child(4n+4) {
   border-color: #333;
}
.schema-faq-question {
    cursor:pointer;
    display:block;
    padding:var(--gutter-xs) var(--gutter-sm) var(--gutter-xs) var(--gutter-sm);
    position:relative;
}
.schema-faq-question:after,
.schema-faq-question-open:after {
    display: inline-block;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
}
.schema-faq-question:after {
    font: var(--fa-font-solid);
    content: "\f105";
    margin:-10px 5px 0 0;
    height: 20px;
    line-height: 20px;
    width:10px;
    position:absolute;
    right:5px;
    top:50%;
}
.schema-faq-question-open:after {
    font:var(--fa-font-solid);
    content: "\f107";
    margin: -5px 0 0 0;
    height: 10px;
    line-height: 10px;
    width: 20px;
    position: absolute;
    right: 0px;
    top: 50%;
}
.schema-faq-question:hover,
.schema-faq-question-open {
    background-color:var(--color-bg-tertiary);
}
.schema-faq-answer {
    display: none;
    margin: 0px;
    padding: var(--gutter-xs) var(--gutter-sm);
}

/*Block Spacer*/
.wp-block-spacer {
    position: relative;
    z-index: -1;
}

/*START: Tribe Events CSS - move back to /tribe-events/tribe-events.css when bug is fixed...*/
#tribe-bar-views-toggle {
    color:var(--color-text-primary)!important;
}
.tribe-events-list-widget .tribe-list-widget {
    padding:0px;
}
.tribe-events-list-widget .tribe-events-list-widget-events {
    border-radius:var(--border-radius);
    background-color:var(--color-bg-tertiary);
    padding: var(--gutter-xs) !important;
    border:1px solid var(--color-border-primary);
    margin: var(--gutter-xxs) 0;
}
/*END*/

/*Login Shortcode*/
#loginform {
    background-color: var(--color-bg-tertiary);
    border-radius: var(--border-radius);
    clear: both;
    display: inline-block;
    margin: var(--gutter-sm) 0;
    max-width: 100%;
    padding: 0 var(--gutter-sm);
    width: 500px;
}
#loginform label {
    display:block;
    font-weight:700;
    margin:0 0 var(--gutter-xxs) 0;
}
#loginform #user_pass,
#loginform #user_login {
    padding: var(--gutter-xs);
    width:100%;
}
/* Iframes */
.iframe-stretch {
	position: relative;
	overflow: hidden;
	width: 100%;
	padding-top: 56.25%;
	/* 16:9 Aspect Ratio (divide 9 by 16 = 0.5625) */
}
.iframe-stretch iframe {
	position: absolute;
	top: 0;
	left: 0;
	bottom: 0;
	right: 0;
	width: 100%;
	height: 100%;
}
/* CSS Helpers*/
.alignfull {
    margin: 32px calc(50% - 50vw);
    max-width: 100vw;
    width: 100vw;
}
.alignleft {
    display: inline;
    float: left;
    margin-right: 1.5em;
}
.alignright {
    display: inline;
    float: right;
    margin-left: 1.5em;
}
.aligncenter {
    clear: both;
    display: block;
    margin-left: auto;
    margin-right: auto;
}
.clear:after {
    content: "";
    display: table;
    clear: both;
}
.hidden {
    opacity: 0;
}
.visible {
    opacity: 1 !important;
}





/* Keep? */
/* Gallery Images - Masonry - add class to gallery block */
.is-style-masonry.columns-default {
   -webkit-columns: 3; /* Chrome, Safari, Opera */
   -moz-columns: 3; /* Firefox */
   columns: 3; /* Standard syntax */
}

.is-style-masonry{
   display:block !important;
}

.is-style-masonry .wp-block-image{
   width:100% !important;
   margin-bottom:var(--wp--style--unstable-gallery-gap) !important;
}

.is-style-masonry.columns-1 {
   -webkit-columns: 1; /* Chrome, Safari, Opera */
   -moz-columns: 1; /* Firefox */
   columns: 1; /* Standard syntax */
}

.is-style-masonry.columns-2 {
   -webkit-columns: 2; /* Chrome, Safari, Opera */
   -moz-columns: 2; /* Firefox */
   columns: 2; /* Standard syntax */
}

.is-style-masonry.columns-3 {
   -webkit-columns: 3; /* Chrome, Safari, Opera */
   -moz-columns: 3; /* Firefox */
   columns: 3; /* Standard syntax */
}

.is-style-masonry.columns-4 {
   -webkit-columns: 4; /* Chrome, Safari, Opera */
   -moz-columns: 4; /* Firefox */
   columns: 4; /* Standard syntax */
}

.is-style-masonry.columns-5 {
   -webkit-columns: 5; /* Chrome, Safari, Opera */
   -moz-columns: 5; /* Firefox */
   columns: 5; /* Standard syntax */
}

.is-style-masonry.columns-6 {
   -webkit-columns: 6; /* Chrome, Safari, Opera */
   -moz-columns: 6; /* Firefox */
   columns: 6; /* Standard syntax */
}

.is-style-masonry.columns-7 {
   -webkit-columns: 7; /* Chrome, Safari, Opera */
   -moz-columns: 7; /* Firefox */
   columns: 7; /* Standard syntax */
}

.is-style-masonry.columns-8 {
   -webkit-columns: 8; /* Chrome, Safari, Opera */
   -moz-columns: 8; /* Firefox */
   columns: 8; /* Standard syntax */
}
